﻿.bodyLogin
{
    width:970px;
    height:600px;
    background-color:#D9D9D9;
    margin: 15px auto;
    background-image: url('../Imagenes/bg.jpg');
    background-repeat:repeat;
}
/*.body
{
    width:970px;
    background-color:#D9D9D9;
    margin: 0 auto;
    background-image: url('../Imagenes/bg.jpg');
    background-repeat:repeat;
}*/
.bodyPdf
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    width:900px;
    background-color:#FFF;
    margin: 0 auto;
    color: #000;
}
.bodyDetTrans
{
    font-family:Arial, Helvetica, sans-serif;
    width:600px;
    margin: 0 auto;

}
.titulo-modal{
    background-color: #ED8D17;
    color: #FFF;
    text-align:center;
    padding:6px;
    border-radius:4px;
}
.bodyModalPla
{
    font-family:Arial, Helvetica, sans-serif;
    width:100%;
    background-color:#DDDDDD; /* #FFF */
    margin: 0 auto;
    margin-top:20px;
}
.bodyModalInfo
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color:#DDDDDD;
    border: solid 1px #00853E;
    width:900px;
    margin: 0 auto;
    margin-top:20px;
    
}
.bodyModalInfoMini
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color:#DDDDDD;
    border: solid 1px #00853E;
    width:400px;
    margin: 0 auto;
    margin-top:10px;
}
.ContentMsgNoScript
{
    font-size: 12px;
	color: #434343;
	text-align:center;
    background:#fafad6 url('../Imagenes/_warning_32.png') no-repeat 300px 10px;
	border:1px solid #f6d87d;
    padding: 5px;
	line-height:20px;
	display:block;
	
}
.clear
{
    clear:both;
}
.modalBackground{
    background-color: #333333;
    filter: alpha(opacity=75);
    opacity: 0.75;
}
.imgLogotipo{
    margin-bottom:-15px;
}
.divLoading{
    margin: 0 auto;
    padding:10px;
    width: 120px;
    color:#fff;    
}
.div404
{
    width:750px;
    margin:0 auto;
    /*background-color:#EFEFEF;
    border: dotted 1px #B0B0B0;*/
}
.div404 > h2
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #C00;
    text-indent: 40px;
	background:transparent url('../Imagenes/_dialog_warning_36.png') no-repeat 0px 0px;
	border-bottom:dotted 1px #666;
	padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
    
}
.div404 img
{
    display: block;  
    margin-left: auto;  
    margin-right: auto;  
}
/*.header
{
    width:100%;
    height:129px;
    background-image:url('../Imagenes/header.png'); /*topbar.png
    background-repeat:no-repeat;
}*/
.header a
{
    width:270px;
    height:70px;
    display:block;
    padding:15px 0px 15px 0px;
	text-indent: -9999px;
	cursor:pointer;
	outline:0;
}
#container{
	margin:0 auto;
	width:100%;
	background:#fff;
}
.menu
{
	width:200px;
	background-color:White;
	float:left;
}
.menu_top
{
    width:100%;
    height:32px;
    /*background-color:#F28E13; /*145E3E 009933*/
    background-image:url('../Imagenes/mid_bg.jpg'); /*mid_container_slim.png*/
    background-repeat:repeat-x; /*no-repeat*/
}
#divMenuUL
{
     clear:both;
     float: left;
     margin:0px auto;
     padding:0px auto;
     width: 100%;
}
.content
{
	width:760px;
	min-height:250px;
	margin-bottom:15px;
	background-color:White;
	background-repeat:no-repeat;
	float:right;
}
.content_top
{
    background-image:url('../Imagenes/mid_bg.jpg'); /*mid_container_slim.png*/
    background-repeat:repeat-x;/*no-repeat*/
    width:100%;
    height:32px;
   
}
.divCuerpoDefault
{
   width:100%;
   float:right;
}
.contentModalPla
{
    width:720px;
	background-color:#FFF;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.contentModalTrans
{
    width:600px;
	background-color:#FFF;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.contentModalInfo
{
    background-color:#FFF;
	padding:10px 5px 10px 5px;
}
.contentModalInfoMini
{
    background-color:#FFF;
	padding:5px 3px 5px 3px;
}
.contain_login
{
	width:100%;
	height:322px auto;
	/*height:322px;*/
	background-image:url('../Imagenes/mid_bg.jpg'); /*mid_container.png*/
	background-repeat:repeat-x; /*no-repeat*/
	background-color: #FFFFFF;
	padding-top:40px;
	padding-bottom:5px;
	margin: 0px;
}
/*.footer
{
	width:100%;
	height:40px;
	/*margin-top:10px;
	/*background-color: #FF8822;/*#F05836;
	background-image:url('../Imagenes/footer.png'); /*footer.png
	background-repeat:repeat-x; /*no-repeat
	
}*/
#copyright{
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color: #fff;
	padding:5px;
}
#copyright p
{
    margin:0px;
}
.divContenidoMaster
{
    padding: 5px;
}
.displayNone
{
    display:none;
}
div.divDerecha{
	float:right;	
}
.centerLoading{
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -11px; /*height*/
    margin-left: -63px; /*width*/
    width: 126px;
    height: 22px;
    background-color: #fff;
}
.backLoading
{
    position: fixed; 
    background-color:#333;
    width: 100%; 
    height: 100%; 
    filter: alpha(opacity=70);
    opacity: 0.7;
    top: 0; 
    left: 0;
}


.btnResGral{
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-color:#FFF;
	background: url('../Imagenes/_search.png') no-repeat 3px;
	color:#666666;
	cursor:pointer;
	padding:3px 20px;
	border:1px solid #ACACAC;
	margin:2px 5px 7px 0;
	line-height:1.5;
	border-radius:7px;
}
.btnResGral:link,
.btnResGral:visited,
.btnResGral:hover,
.btnResGral:active{
	color:#666666;
	text-decoration:none;
	background-color:#FFF;
	border-color:#ADADAD;
	outline:0;
}


/*-- mensaje modal --*/
.msgModal.hidden
{
    display:none;
}
.msgModal.show
{
    display:inherit;
}
.msgModal
{
    width: 500px;
    margin: 0px auto;
    position: relative;
}
.msgModal-content {
    background-clip: padding-box;
    border: 1px solid #E5E5E5;
    border-radius: 6px;
    outline: 0px none;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.5);
    position: relative;
    background-color: #FFF;
}
.msgModal-header {
    min-height: 20px;
    padding: 8px;
    border-bottom: 1px solid #E5E5E5;
    color:#FFF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.msgModal-header.primary 
{
    background-color: #428BCA;
}
.msgModal-header h3
{
    padding:0;
    margin:0;
}
.msgModal-body {
    position: relative;
    padding: 8px;
}
.msgModal-footer {
    padding: 8px;
    text-align: right;
    border-top: 1px solid #E5E5E5;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    
}
.btn-primary {
    color: #FFF;
    background-color: #337AB7;
    border-color: #2E6DA4;
}
.btn-primary:hover,
.btn-primary:focus
.btn-primary:active{
    color: #FFF;
    background-color: #286090;
    border-color: #204d74;
    text-decoration:none;
}
.btn-default {
    color: #333;
    background-color: #FFF;
    border-color: #CCC;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.active {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    text-decoration:none;
}